:root{
    --dark-green:#064E3B;
    --faint-green:#A7F3D0;
}
body{
    font-family: 'Baloo Bhai 2', cursive;
}
*{
    padding: 0;
    margin: 0;
}

.main{

    width: 100%;
    max-width: 500px;
    height: 90vh;
    margin:auto;
    padding: 1rem 0.5rem;

    text-align: center;
    background-color: var(--dark-green);

}

h1,p,.error-message{
    color: white;
    margin-bottom: 1rem;

}
p{
    font-size: x-large;
}

label,.label{
    padding-top: 1.5rem;
    padding-right: 1rem;
    padding-bottom: 0.5rem;
    color: var(--faint-green);
    font-size: xx-large;
}

input{
    width:85%;
    padding:1rem;
    height: 20px;
    border-radius: 0.5rem;
}

button{
    padding:0.5rem 0.5rem;
    display: block;
    font-size: 1rem;
    margin: 1rem auto 0;
    background-color: var(--faint-green);
    color: var(--dark-green);
    font-weight: bold;
}


.error-message table,th,td{
    padding:0.3rem;
    color: var(--dark-green);
    background-color: var(--faint-green);
    border: 2px solid var(--dark-green);
}

table{
    
    width: 100%;
    border-collapse: collapse;


    
}